div.qc-cmp2-summary-buttons button { 
	max-width:210px!important;
}
div.qc-cmp2-footer {
	margin-left: auto!important;
    margin-right: auto!important;
    min-width: 210px!important;
}
div.qc-cmp2-summary-info p , div.qc-cmp2-summary-info button {
	font-size: 11px!important;
    line-height: 15px!important;
}
div.qc-cmp2-summary-section h2 , div.qc-cmp2-consent-info h2 {
	color:#5b5a65 !important;
	font-size: 16px!important;
	visibility: hidden;
}
.qc-cmp2-container h2:after {
	content:"  Utilisation des données "; 
	visibility: visible;
	display: block;
	color:#5b5a65 !important;
	font-size: 16px!important;
	text-align:center;
	font-weight:600;
}
div.qc-cmp2-summary-section {
	padding:0 15px!important;
}
div.qc-cmp2-footer {
	border:none!important;
}
#qc-cmp2-ui {
	width:650px!important;	
	overflow:hidden!important;
	min-height:0!important;
	box-shadow: 0 3px 15px 3px rgba(0,0,0,.3)!important
	background-color: rgba(255,255,255,.95)!important;
	padding:5px 10px 10px!important;
}
div.qc-cmp2-footer-scrolled {
	top: 40%!important;
	position: absolute!important;
	right: 15px!important;
}
div.qc-cmp2-summary-section {
	width:65%!important;
}


@media (max-width: 360px) {
	
	div#qc-cmp2-ui {
		height:80%!important;
	}
	div.qc-cmp2-summary-info  {
		max-height:46vh!important;
	}
}


@media only screen and (max-width: 1080px) {
	#qc-cmp2-ui {
		width:100%!important;
	}
	div.qc-cmp2-summary-section {
		width:100%!important;
	}
	div.qc-cmp2-footer-scrolled {
		top: auto!important;
		position: relative!important;
		right: auto!important;
	}
}